html {height: 100%}

/* bckcolor - black */
body { background-color: black;
margin: 0;
padding: 0;
height: 100%;
}

::selection {
  background:yellow;
  color:#555;
    }

::-moz-selection {
  background: yellow;
    color:#555;
    }

::-webkit-selection {
  background: yellow;
   color:#555;
    }

a {color:DarkRed}
a:visited {color: DarkRed}
a:hover {color: Gray}

#pagenav{
border: 1px #222222 dotted;
padding: 2px;
background-color: whitesmoke;}

#header{height:100px;
width: 85%;
margin: 0 auto;
font-family: Georgia, serif; }

/* background: url('images/papyrus.jpg') repeat; */
#papyrus_texts {margin: 0 auto;
background-color: #C0C0C0;
width: 85%;
height: 1450px;
color: #222222;
}

/* background: url('images/papyrus.jpg') repeat; */
#papyrus_bio {margin: 0 auto;
background-color: #C0C0C0;
width: 85%;
position: relative;
color: #222222;
}

/* background: url('images/papyrus.jpg') repeat; */
#papyrus_res {margin: 0 auto;
background-color: #C0C0C0;
width: 85%;
position: relative;
color: #222222;
}

#bio {padding: 10px;}

#black {background-color: #333;
width: 100%;
height: 49px;
}

.quote{
font-family: serif}

.textbox {margin: 20px; }
.textbox2 {margin: 20px;}
.textbox3 {margin: 20px;}
.textbox3 a {color:red}


.navigation{
border-right: 1px dotted #222222;
float: left;
width: 34%;
padding-right: 2px;
}

.navigation_glo{
float: left;
width: 34%;
padding-right: 2px;
}

.navigation_bio{
float: left;
width: 34%;
padding-right: 2px;
}

.navigation_res{
float: left;
width: 34%;
padding-right: 18px;
}

.navigation_index{
float: left;
width: 34%;
padding-right: 2px;
}

/* background: url('images/background.jpg') repeat; */
.content_texts{
overflow: auto;
height: 134%;
width: 70%;
text-align: justify;
padding: 10px;
background-color: #ffffff;
}

/* background: url('images/background.jpg') repeat; */
.content_bio{
overflow: auto;
width: 70%;
text-align: justify;
padding: 10px;
background-color: #ffffff;
}

.greek {list-style-type: lower-greek;}


/*BLOCKQUOTE*/

blockquote {
font-style: italic;
background:whitesmoke;
border-left:10px solid #380000;
margin:1.5em 10px;
padding:.5em 10px;
quotes:"'";
}
blockquote:before {
color: maroon;
content:quote;
font-size:4em;
line-height:.1em;
margin-right:.25em;
vertical-align:-.4em;
}
blockquote p {
display:inline;
}

.notitalic{
font-style:none;}

/*BUTTON*/

.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(images/button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    }
.button:hover {
    background-position: 0 -48px;
    }
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
.button.red { background-color: #FF9900; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 85%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.medium { font-size: 115%; padding: 5px 10px; }
.button.medium:hover { background-position: 0 -42px; }
.button.medium:active { padding: 6px 10px 4px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

/* BOX */

.box{
-moz-box-shadow:0px 0px 10px black;
-webkit-box-shadow:0px 0px 10px black;
box-shadow:0px 0px 10px black;
border: 2px gray solid;} 

/* Introduction */
.introduction 
{border: darkred 1px solid;
padding: 10px;}
